﻿@import url('https://fonts.googleapis.com/css?family=Raleway:400,400i,700,700i');
@import url('https://fonts.googleapis.com/css?family=Merriweather:400,400i,700,700i');
/* WonderWebs-XHTML 8.1 Responsive template - Website stylesheet - Copyright 2017 WonderWebs.com */

/* Use long form CSS for fonts */
body,.Normal{}/* Default font and colour */
h1{font-family: 'Raleway', sans-serif;text-align: center;color: #C0B09C;font-size: 36px;}
h2{font-family: 'Raleway', sans-serif;color: #C0B09C;}
h3{font-family: 'Raleway', sans-serif;}
h4{}
h5{}
h6{}
p{font-family: 'Merriweather', serif;line-height: 160%;}
li{font-family: 'Merriweather', serif;line-height: 160%;}
.StandardButton,a.StandardButton,a.StandardButton:link{}
.StandardButton:hover,a.StandardButton:hover{}
hr{}
img{}
pre{}
blockquote{}
.Head{}/* Admin headings */
.SubHead{}/* Admin labels */
.NormalBold,strong,b{}/* Bold text - Google fonts use numeric values e.g. 700 for bold */
.NormalTextBox, input[type="text"], input[type="file"], input[type="password"], input[type="date"], input[type="email"], select, textarea{}/* Text input fields */

/* Default hyperlinks */
a, a:link, a:visited{}
a:active, a:hover{}

/* Edit links */
.WebbitSettingsPane{}/* Change when the chosen colours make it difficult to view settings panels */
.WebbitEdit,.WebbitEdit a:link,.WebbitEdit a:visited,.WebbitEdit a:active{}/* Set color:#00FF00 on dark sites */
.WebbitEdit a:hover{}/* Set color:#FFFFFF on dark sites */

/* Grouped template links */
.SigninPane,.SigninPane a:link,.SigninPane a:visited{}
.SigninPane a:active,.SigninPane a:hover{}
.BreadCrumbPane,.BreadCrumbPane a:link,.BreadCrumbPane a:visited{}
.BreadCrumbPane a:active,.BreadCrumbPane a:hover{}
.Footer span,.Footer a:hover .FooterDivider,.Footer a:link,.Footer a:visited{}
.Footer span:hover,.Footer a:active,.Footer a:hover{}

/* Individual template links. Can be used to hide, restyle or move them individually instead of grouped as above */
.BreadCrumbs{}
.Account{}/* The registration link */
.SigninTop{}/* The first sign-in link at top of page */
.SigninSeparator{}/* Vertical pipe between registration and sign-in links - Use visibility:hidden to hide */
.SigninBottom{}/* The second sign-in link at bottom of page */
.Terms{}
.Privacy{}
.Copyright{}
.Producer{}

/* Structure */
.Outer{}/* Outermost div */
.PageID{}/* Same as Outer but with a unique ID per page */
.Page{}/* Website background - Apply to #Body{} if coverage not achieved */
.Placement{padding: 0;}/* Paper padding */
.Shadow{box-shadow: none;}/* Paper shadow */
.PaperBorder{border: none}/* Paper border */
.Paper,.Footer{}/* Paper - Specify width in responsive layouts below */
.LogoWrapper{padding-top:16.393%;display: none}/* Logo height - Responsive:{padding-top:(height*100/width)%;} Non-responsive:{height:165px;} */
.LogoPane{background:url("Logo-1220x200.png") no-repeat scroll 0 0 #128eb7;background-size:cover} /* Logo - Non-responsive: remove background-size. Background size must be separate for IE9 */
.LogoLink{} /* Invisible link to homepage */
.MenuBar{}/* Menu including SigninPane */
.SigninPane,.SigninPane .ContainerHead,.SigninPane .ContainerBody,.SigninPane .ContainerFoot{display: none}/* Register and Sign-in links */
.SearchBar{padding: 0;height: 0;}/* Search bar including the BreadCrumbPane and SearchPane */
.BreadCrumbPane{display: none;}/* Breadcrumbs */
.Separator:after{}/* Breadcrumb separator in the format content:"»" */
.SearchPane{display: none;}/* Contains SearchInput and SearchButton */
input.SearchInput{}/* The search input field. Usually column width minus 74px */
.ContentRow{}/* Table containing Left, Content, Right and Bottom panels. When applying a background image add display:block for Webkit */
.PaperBottomEdge{}/* Spare div */
.FooterWrapper{background: #b4a08a;}
.Footer{}/* Footer links */

/* Content panels */
.Above{}/* Above the Paper */
.Logo{}/* Inside the LogoPane */
.Header{}/* Below the menu and above the SearchBar */
.Top{}/* Below the SearchBar and above the ContentRow */
.Left{}/* Left table cell */
.Content{}/* Central table cell. */
.Right{}/* Right table cell */
.Bottom{}/* Table cell below the three columns */
.Foot{padding-bottom: 0px;}/* Attached to bottom of Paper */
.Below{}/* Below the Paper */

/* Light container. Other containers are .Dark .HighLight .Transparent .Blank */
.LightContainer{}/* Container wrapper */
.Light .ContainerHead{}
.Light .ContainerBody{}
.Light .ContainerFoot{}/* Collapsed by default */
.Light .ContainerTitle{}/* Title text */
.Light .Normal{}/* Content text */
.Light a,.Light a:link,.Light a:visited{}/* Links*/
.Light a:active,.Light a:hover{}

/* Container margins (defaults) */
.Header .Container{}/* {margin:0} */
.Top .Container{}/* {margin:6px 0 0 0} */
.Content .Container{}/* {margin:6px 6px 0 6px} */
.Left .Container{}/* {margin:6px 0 0 6px} */
.Right .Container{}/* {margin:6px 6px 0 0} */
.Bottom .Container{}/* {margin:6px 6px 0 6px} */
.Foot .Container{}/* {margin:6px 6px 0 6px} */

/* Left and right column widths in Vertical menu template */
.Left .Container,.Left .NoContainer,.MenuBar,.SearchPane{}
.Right .Container,.Right .NoContainer{}

/* Left and right column widths in Horizontal menu template */
.Left .Container,.Left .NoContainer{}
.Right .Container,.Right .NoContainer,.SearchPane{}

/* SubMenu width and displacement relative to Menu */
.MenuBar ul.lvl1,.MenuBar ul.lvl2,.MenuBar ul.lvl3{}/* SubMenu width or use width:auto to force same width as root menu. Default is {width:180px}.*/
.MenuBar ul.lvl2 li,.MenuBar ul.lvl3 li{}/* SubSubMenu displacement should match SubMenu width above. Default is {left:180px;top:-26px}. Vertical menu has {top:0} */

/* Menu and Submenu font, not colours - Use long form CSS */
.MenuBar ul.Menu a{font-size: 16px;font-weight: 400;text-transform: uppercase;font-family: 'Raleway', sans-serif;}
.MenuBar ul.Menu .sub a{}

/* Menu Wrappers */
.MenuBar{}/* Menu wrapper includes SigninPane. Set background:none to remove default gradient */
.MenuPane{}/* Inner menu wrapper not including SigninPane. Set border:none to remove default borders */
.MenuPaneInner{}/* Secondary inner menu wrapper for complex positioning */

/* Menu item borders and separators. Set border:none to remove defaults */
.MenuBar ul.Menu a.first{border: none}/* First menu item */
.MenuBar ul.Menu a{border: none}/* Root separator */
.MenuBar ul.Menu a.last{border: none}/* Last menu item */
.MenuBar ul.Menu .sub a.first{border: none}/* First submenu item */
.MenuBar ul.Menu .sub a{}/* Remaining submenu items */
.MenuBar ul.Menu .sub a.last{}/* Last submenu item */

/* Menu colours - Every menu item also has a dynamic ID. Example: Page title "About Us" has dynamic ID "#item_AboutUs" */
.MenuBar ul.Menu a,.MenuBar ul.Menu a:visited,.MenuBar .VerticalMenu .ContainerHead,.MenuBar .VerticalMenu .ContainerFoot{background: none;}/* Menu */
.MenuBar ul.Menu a.branch{background: none;}/* Branch */
.MenuBar ul.Menu a.current,.MenuBar .MenuBar ul.Menu a.breadcrumb{background: none;}/* Active */
.MenuBar ul.Menu a:hover,.MenuBar ul.Menu a:focus{background: none;}/* Hover */

/* SubMenu colours */
.MenuBar ul.Menu .sub a,.MenuBar ul.Menu .sub a:visited{}/* Sub Menu */
.MenuBar ul.Menu .sub a.branch{}/* Branch */
.MenuBar ul.Menu .sub a.current,.MenuBar ul.Menu .sub a.breadcrumb{}/* Active */
.MenuBar ul.Menu .sub a:hover,.MenuBar ul.Menu .sub a:focus{}/* Hover */

/* Individual menu item height and padding e.g. {height:36px;line-height:36px} */
.MenuBar ul.Menu a{}
.MenuBar ul.Menu .sub a{}

/* Splash */
.SplashPage{}/* Background */
.SplashPlacement{}/* Content padding */
.SplashContent{}/* Content */

/* Secrets */
.SecretsPage .Paper{}
.Secrets .ContainerBody{}
.SecretsContainer{}

/* Custom styles */

/*Full Width*/

.Paper{position:inherit;} 
.MenuBar {  width:100%;margin:0 auto;position: relative; display:block; height:55px; background: #C0B19C;z-index:22; max-width: 100%; right: 0; left: 0;padding: 10px 0;box-sizing: border-box; box-shadow: 0 0 0px rgba(0, 0, 0, 0.49);}
.MenuPane{position: relative;}
.MenuPaneInner {margin: 0 auto;max-width: 960px;width: 100%;}
.Menu {}
ul.Menu a span { padding: 0 12px;}
.Top{width: 100%; max-width: 100% !important; margin: auto; }
.Paper, .Footer {max-width: 100%; width:100%;}
.ContentRow {margin: 0 auto;width: 100%;} 
.Content{margin: 0 auto;width: 100%;max-width: 960px;}
.Header {    width: 100%; max-width: 960px;margin: auto;}
.Above { left: 0;position: absolute;top: 0px;width: 100%;background: #191919;height: 235px;} 



/*stay in middle*/
.ColMid{width: 100%; max-width:960px; margin: 0 auto;}

/* Banner */
.chameleon_slider.NewsOne .main_panel{border-radius: 0px;}
.chameleon_slider.NewsOne{border: none;border-radius: 0;}

/*FrontButtons*/

.FrontButtons{display: inline-block;width: 31%;text-align: center;padding: 1%;margin: 5px;background: rgba(192, 177, 156, 0.66);color: #fff !important;text-decoration: none;text-transform: uppercase}
a.FrontButtons:active, a.FrontButtons:hover{color: #fff;text-decoration: none;}
.FrontButtonsWrapper{margin-top: -6%}

/*Base Links */
.BaseLinks p{text-align: center;margin: 0 0 6px 0; padding-bottom: 0px;}
.BaseLinks{background: #fff;}
div.BaseLinks > div > div{padding: 1%;}

/*Form*/

.Field-Container{    width: 80%;}
.Field-Container input{width: 100% !important;background: #f9f9f9 !important;}
.Field-Container textarea{width: 100% !important; min-height: 100px !important;background: #f9f9f9 !important;}
.map-responsive{overflow:hidden; padding-bottom:56.25%;position:relative;height:0;}
.map-responsive iframe{ left:0; top:0; height:100%; width:100%; position:absolute;}

/* Gallery */

#EDG_0_Shadow .nestedBreadCrumb{margin-left: 5px;padding: 1%;box-shadow: 3px 3px 3px #f5f5f5;margin-bottom: 2%;}
#M15151EasyDNNGallery .EDGresponsive .EDGmain .EDGimage a .title{width: 93% !important;}
#EDG_0_Shadow .EDGmain .EDGimage a img{border: none !important;}

/* Side Panel */
.DnnModule-15159{    box-shadow: 0 3px 5px 0 #3d3d3d; position: fixed !important; right: 0;bottom: 50%; width: 65px;z-index: 1000; background: #C0B19C;}
.fa-2x {color: #feffff; margin: 3%;}

/* FAQ */
.liveacchotsneaks .ui-state-default, .liveacchotsneaks .ui-widget-content .ui-state-default{background: none; border: none;}
.liveacchotsneaks .ui-state-default .ui-icon{background-color: #ff9e1c;border-radius: 50%;}
.liveacchotsneaks .ui-state-active a, .liveacchotsneaks .ui-state-active a:link, .liveacchotsneaks .ui-state-active a:visited{color: #444;}
.liveacchotsneaks .ui-accordion .ui-accordion-header a{    font-size: 15px; color: #555555;}
.liveacchotsneaks .ui-accordion .ui-accordion-content{font-size: 15px;}
.liveacchotsneaks .ui-widget-content{ border: none;}
.liveacchotsneaks .ui-widget-content{background: rgba(180, 160, 138, 0.15);border-radius: 10px;margin: 0 0% !important;}
.liveacchotsneaks .ui-state-default, .liveacchotsneaks .ui-widget-content .ui-state-default{font-weight: 400;}
.liveacchotsneaks .ui-state-default a, .liveacchotsneaks .ui-state-default a:link, .liveacchotsneaks .ui-state-default a:visited{#555555}
/*Arrow*/
.liveacchotsneaks .ui-state-default .ui-icon{    background-color: transparent;border-radius: 0; z-index: 999;background-image: none;}
.liveacchotsneaks .ui-accordion .ui-accordion-header .ui-icon{    margin-top: -15px;}
.liveacchotsneaks .ui-icon{width: 30px; height: 30px; background-image: none;}
.LA-ui-accordion-header .fa{ margin-left: -22px; font-size: 30px;vertical-align: -15%;color: #b4a08a;}
.LA-ui-accordion-header .fa:hover{color: #b7a590;}
.liveacchotsneaks .ui-accordion .ui-accordion-header a{font-size: 16px;}
.liveacchotsneaks .ui-accordion .ui-accordion-header .ui-icon {width:100%;z-index:9999;}

/*phone contact*/

.PhoneContact{position: absolute;right: 0;z-index: 22;top: -40px;font-family: 'Raleway', sans-serif;font-size: 16px; font-weight: 400;text-transform: uppercase;}
.PhoneContact a{text-decoration: none;font-weight: 400;text-transform: uppercase;font-family: 'Raleway', sans-serif;color: #333333;}
.PhoneContact p{font-weight: 400;text-transform: uppercase;font-family: 'Raleway', sans-serif;color: #333333;}



/* Responsive content */

/* Phone */
.hamburger .mean-bar,.PreloadImage{background:url("Logo1280x140px.png") no-repeat scroll 0 0 / 640px 70px #191919}/* Header */
.hamburger .mean-nav{}/* Menu item background */
.hamburger a.meanmenu-reveal{background: transparent;}/* Hamburger */
.hamburger .mean-nav ul li a{}/* Menu text */
.hamburger .mean-nav ul li a:hover{}/* Menu hover */
@media only screen 
and (min-width : 0px) 
and (max-width : 640px) {

.FrontButtons{display: block;width:100%; margin:1% 0}
.FrontButtonsWrapper{margin-top: 0}
#M15064EasyDNNGallery .EDGlightbox.EDGresponsive td { display: block !important; width: 100% !important;}
.Above{height: 0;}
h1{font-size: 24px;}

/*side panel*/
.DnnModule-15159{bottom: 0 !important; width: 100% !important;opacity: 0.9;}
.SidePanel p{display:inline; margin: 2%}


/*Page Padding*/
.Placement { padding: 0 0 50px 0 !important;}

.Footer {background: #b4a08a;}

.PhoneContactPhone{text-align:center;color:#fff}
.PhoneContactPhone a{text-decoration: none; color: #fff}

}

/* Tablet */
@media only screen 
and (min-width : 641px) 
and (max-width : 800px) {

/*side panel*/
.DnnModule-15159{bottom: 0 !important; width: 100% !important;}
.SidePanel p{display:inline; margin: 2%}
.SidePanel .fa-phone{}
.Placement {padding: 0 0 75px 0 !important;}
ul.Menu a span { padding: 0 0px;}

.MenuBar ul.Menu a{font-size:14px;}

}

/* Desktop */
@media only screen 
and (min-width : 801px) 
and (max-width :1280px) {

.ListInline li{    float: left;  margin-left: 5%;}
.SidePanel .fa-phone{display: none}

}

/* Widescreen */
@media only screen 
and (min-width : 1281px) {
.ListInline li{ float: left; margin-left: 5%;}

.SidePanel .fa-phone{display: none}

}